/* CSS Document */

.body {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) #fff9f3 repeat-x;
}
.body_about {
	width:100%;
	margin:0;
	padding:0;
	height:120px;
	background:url(../images/about_bg.jpg) #fff9f3 repeat-x;
}
p {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	line-height:18px;
}

/****************header area css**********************/

.topheader_container {
	width:1000px;
	height:450px;
	margin:0 auto;
	background:url(../images/header_bg.jpg) no-repeat;
}
.topheader_about_container {
	width:1000px;
	height:100px;
	margin:0 auto;
}
.nev_container {
	width:937px;
	height:38px;
	background:url(../images/nev_bg.png) no-repeat;
	margin:36px 31px 0 31px;
	float:left;
}
.logo {
	width:184px;
	height:71px;
	float:left;
	margin:-10px 0 0 10px;
}
.nev_txt {
	width:97px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	margin:0px 0 0 15px;
	padding:10px 0 0 0;
}
.nev_txtlink {
	color:#FFF;
	text-decoration:none;
}
.nev_txt:hover {
	background:url(../images/nev_hover.png) no-repeat;
	width:97px;
	height:37px;
	cursor:pointer;
}
.about_txt {
	width:116px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:10px 0 0 0;
}
.about_txt:hover {
	background:url(../images/about_hover.png) no-repeat;
	width:116px;
	height:37px;
	cursor:pointer;
}
.about_image {
	width:250px;
	height:150px;
	float:left;
	margin:5px 10px 0 0px;
}
.about_text {
	width:320px;
	float:left;
}
.about_inner_text {
	width:580px;
	float:left;
	margin:5px 0px 0 0px;
}
.download_txt {
	width:118px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:10px 0 0 0;
}
.download_txt:hover {
	background:url(../images/download_hover.png) no-repeat;
	width:118px;
	height:37px;
	cursor:pointer;
}
.faq_txt {
	width:86px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:10px 0 0 0;
}
.faq_txt:hover {
	background:url(../images/faq_hover.png) no-repeat;
	width:86px;
	height:37px;
	cursor:pointer;
}
.support_txt {
	width:110px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:10px 0 0 0;
}
.support_txt:hover {
	background:url(../images/support_hover.png) no-repeat;
	width:110px;
	height:37px;
	cursor:pointer;
}
.customer_txt {
	width:150px;
	height:27px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:10px 0 0 0;
}
.customer_txt:hover {
	background:url(../images/customer_hover.png) no-repeat;
	width:150px;
	height:37px;
	cursor:pointer;
}
.header_txt_container {
	width:800px;
	height:auto;
	float:left;
	margin:20px 0 0 57px;
}
.heading_left {
	width:400px;
	height:auto;
	float:left;
}
.about_us {
	width:370px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	line-height:32px;
	color:#ff8400;
	margin:0;
	padding:0;
}
.about_uslink {
	color:#ff8400;
	text-decoration:none;
}
.about_uslink:hover {
	color:#ff8400;
	text-decoration:underline;
}
.buy_btn {
	width:auto;
	height:auto;
	float:left;
	margin:30px 0 0 0px;
}
.rating_container {
	width:800px;
	height:auto;
	float:left;
	margin:0px 0 0 57px;
}
.left_col {
	width:260px;
	height:auto;
	float:left;
}
h3 {
	width:250px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e83000;
	margin:0;
	padding:5px 0 0 0;
}
.user_rating_img {
	width:198px;
	height:60px;
	float:left;
	margin:20px 0 0 10px;
}
.download_btn {
	width:230px;
	height:60px;
	float:left;
	background:url(../images/download_btn.png) no-repeat;
	background-position: 0 0;
	margin:20px 0 0 0;
}
.download_btn:hover {
	width:230px;
	height:60px;
	float:left;
	margin:20px 0 0 0;
	cursor:pointer;
	background:url(../images/download_btn.png) no-repeat;
	background-position: 0 -109px;
}
.right_col {
	width:370px;
	height:auto;
	float:left;
}
.latest_update {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.latest_update ul {
	margin:0;
	padding:0;
	list-style:none;
}
.latest_update li {
	list-style:none;
	padding:5px 0 5px 30px;
	background:url(../images/good_icon.png) 2px no-repeat;
	line-height:normal;
	border-bottom:#e4d5bd solid 1px;
}
.latest_update .noborder {
		border-bottom:none;
		}

/*-------------------------index content css start-------------------------------*/

.content_container {
	width:1000px;
	height:auto;
	margin:0 auto;
}
/*------------------left container css start--------------------------------*/
.left_container {
	width:640px;
	height:auto;
	float:left;
	margin-left:30px;
}
.left_box_topbg {
	width:640px;
	height:23px;
	float:left;
	background:url(../images/left_box_topbg.jpg) no-repeat;
	margin-top:24px;
}
.left_box_centerbg {
	width:640px;
	height:auto;
	float:left;
	background:url(../images/left_box_centerbg.jpg) repeat-y;
}
.left_box_btmbg {
	width:640px;
	height:23px;
	float:left;
	background:url(../images/left_box_btmbg.jpg) no-repeat;
}
.top_orange_txt {
	width:580px;
	height:auto;
	float:left;
	margin-left:28px;
	margin-right:28px;
}
.question_icon {
	width:48px;
	height:65px;
	float:left;
	margin:10px 0 0 0; 
}
.why_orange_txt {
	float:left;
	width:480px;
	margin:10px 0 0 20px;
}
.get_red_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#e83000;
	padding-left:25px;
	float:left;
	width:505px;
}
.nrm_gra_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	line-height:18px;
}
.nrm_gra_txt p {
	margin:0px;
	padding:0px 0 0 0px;
}
.skin_margin {
	margin-top:40px;
}
.thumb_container {
	float:left;
	width:600px;
	margin-top:30px;
}
.thumb_img {
	width:188px;
	height:152px;
	float:left;
}
.thumb_left_margin {
	margin-left:8px;
}
.thum_link {
	cursor:pointer;
	text-decoration:none;
}
/*------------------left container css end--------------------------------*/

/*------------------right container css start--------------------------------*/
.right_container {
	width:280px;
	height:auto;
	float:right;
	margin:6px 30px 0 0;
}
.right_yellow_box_container {
	width:280px;
	height:auto;
	float:left;
	margin:16px 0 0 0;
}
.yellow_top_box {
	width:280px;
	height:54px;
	float:left;
	background:url(../images/right_yellow_boxtop.jpg) no-repeat;
}
.yellow_center_box {
	width:280px;
	height:auto;
	float:left;
	background:url(../images/right_yellow_boxcenter.jpg) repeat-y;
}
.yellow_btm_box {
	width:280px;
	height:19px;
	float:left;
	background:url(../images/right_yellow_boxbtm.jpg) no-repeat;
}
.blue_qes_icn {
	width:28px;
	height:28px;
	float:left;
	margin:18px 0 0 14px;
}
.did_orange_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#e83000;
	float:left;
	margin:20px 0 0 10px;
}
.news {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}
.news ul {
	padding:0 15px;
	margin:0;
	list-style:none;

}
.news li {
line-height:18px;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #e5e5e5;
background:url(../images/star_icn.jpg) 0px 13px no-repeat;
padding-left:25px;
}
.gray {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#888888;
}
.learn_org {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e83000;
}

	.news .noborder {
		border-bottom:none;
		}
.green_bg {
	width:280px;
	height:185px;
	float:left;
	margin:15px 0 0 0;
	background:url(../images/green_box.jpg) no-repeat;
}
.try_it {
	float:left;
	margin:22px 0 0 25px;
	width:230px;
}
.wht_nrm_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	float:left;
	margin:10px 0 0 25px; 
	width:240px;
	line-height:18px;
}
.try_it_btn {
	float:left;
	margin:5px 0 0 25px;
	width:230px;
}
.blue_top_box {
	width:280px;
	height:55px;
	float:left;
	background:url(../images/right_blue_boxbtm.jpg) no-repeat;
	/*margin:10px 0 0 0;*/
}
.user_icn {
	width:43px;
	height:35px;
	float:left;
	margin:9px 0 0 17px;
}
.customer_rev {
	width:246px;
	height:auto;
	float:left;
	margin:10px 0 0 17px;
}
.cus_img_left {
	width:49px;
	height:49px;
	float:left;
}
.custm_comment {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	width:240px;
	line-height:18px;
	margin:2px 0 0 0px;
}
.jhon_org {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ee633f;
	float:right;
}
.orange_btm_bg {
	width:280px;
	height:348px;
	float:left;
	background:url(../images/classic-pdf-suit.jpg) no-repeat;
}
.system_req {
	width:230px;
	height:auto;
	float:left;
	margin:22px 0 0 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
.com_margin {
	margin-top:5px;
}
.win_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	width:230px;
	line-height:18px;
	margin:10px 0 0 22px;
}

/*------------------right container css end--------------------------------*/

/*------------------how work container css start--------------------------------*/

.how_work_container {
	width:925px;
	height:auto;
	float:left;
	margin:45px 0 0 39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
	color:#e93608;
}
.work_orng_bg_container {
	width:941px;
	height:auto;
	float:left;
	margin:22px 0 0 28px;
}
.work_topbg {
	background:url(../images/work_orng_bg.jpg) no-repeat;
	width:941px;
	height:201px;
	float:left;
}
.work_orng_bgcenter {
	width:939px;
	height:auto;
	float:left;
	margin:0px 0 0 0px;
	background:#FFF;
	border-left:#eee9e5 solid 1px;
	border-right:#eee9e5 solid 1px;
}
.work_orng_bgbtm {
	width:939px;
	height:10px;
	float:left;
	background:#FFF;
	border-radius:5px;
	border-left:#eee9e5 solid 1px;
	border-right:#eee9e5 solid 1px;
	border-bottom:#eee9e5 solid 1px;
}
.create_left_container {
	width:300px;
	height:auto;
	float:left;
	margin:-175px 0 0 10px;
}
.creat_icon {
	width:170px;
	height:118px;
	float:left;
	margin:0 0 0 78px;
}
.orng_skin_topbg {
	width:300px;
	height:23px;
	float:left;
	margin:33px 0 0 0;
	background:url(../images/orng_skin_topbg.jpg) no-repeat;
}
.orng_skin_centerbg {
	width:300px;
	height:auto;
	float:left;
	background:url(../images/orng_skin_centerbg.jpg) repeat-y;
}
.orng_skin_btmbg {
	width:300px;
	height:8px;
	float:left;
	background:url(../images/orng_skin_btmbg.jpg) no-repeat;
}
.latest_orng_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e83000;
	font-weight:bold;
	margin:0 0 0 33px;
}
.gray_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2c2c2c;
	margin:0 0 0 33px;
	line-height:25px;
	width:230px;
}
.small_vedio_img {
	width:242px;
	height:138px;
	float:left;
	margin:20px 0 0 29px;
}

/*------------------how work container css end--------------------------------*/

/*------------------award page css start--------------------------------*/

.award_main_container {
	width:940px;
	height:auto;
	float:left;
	margin:20px 0 0 30px;
}
.award_wht_topbg {
	width:940px;
	height:22px;
	float:left;
	background:url(../images/award_wht_topbg.jpg) no-repeat;
}
.award_wht_centerbg {
	width:940px;
	height:auto;
	float:left;
	background:url(../images/award_wht_centerbg.jpg) repeat-y;
}
.award_wht_btmbg {
	width:940px;
	height:22px;
	float:left;
	background:url(../images/award_wht_btmbg.jpg) no-repeat;
}
.classic_award_txt {
	width:900px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#e83000;
	margin:6px 0 0 28px;
}
.award_contianer {
	width:900px;
	height:auto;
	float:left;
	margin:48px 0 0 28px;
}
.award_img {
	width:111px;
	height:104px;
	float:left;
	margin:0 0 0 9px;
}
.award_orng_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e83000;
	font-weight:bold;
	margin:0 0 0 30px;
	width:750px;
	float:left;
}
.award_blck_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:5px 0 0 30px;
	width:430px;
	float:left;
}
.award_blck_txtlink {
	color:#e83000;
	text-decoration:none;
}
.award_blck_txtlink:hover {
	color:#e83000;
	text-decoration:underline;
}
.award_gray_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	margin:25px 0 0 30px;
	width:730px;
	float:left;
	line-height:20px;
}
.award_gray_line {
	width:900px;
	height:1px;
	background-color:#dfdfdf;
	margin:25px 0 0 18px;
	float:left;
}
.orn_link {
	color:#e83000;
	text-decoration:none;
}
.orng_a:hover {
	color:#e83000;
	text-decoration:underline;
	cursor:pointer;
}
.award_inner_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#e83000;
	font-weight:bold;
	width:430px;
	float:left;
	margin:10px 0 0 30px;
}
.awards_list_inner {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	width:420px;
	float:left;
}
.awards_list_inner ul {
	margin:5px 0 0 0px;
	padding:0;
	list-style:none;
}
.awards_list_inner li {
	margin:0;
	padding:0 0 0 30px;
	list-style:none;
	line-height:20px;
	background:url(../images/cirle.png) 10px no-repeat;
}
.famous-main-cont {
	width:460px;
	float:left;
}
.famous_awards_details {
	margin:10px 0 0 30px;
	width:430px;
	float:left;
	padding:0px;
}
.famous_awards_details p {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	line-height:18px;
}

/*------------------award page css end--------------------------------*/

/*------------------compare page css start--------------------------------*/
.compare_orngbg {
	width:885px;
	height:50px;
	float:left;
	background:url(../images/compare_top_orgnbg.jpg) no-repeat;
	margin:28px 0 0 28px;
}
.comare_txt_container {
	width:auto;
	height:auto;
	float:right;
}
.brand_wht_txt {
	width:120px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding-top:20px;
	text-align:center;
}
.compare_wht_txt {
	width:120px;
	height:auto;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding-top:20px;
	text-align:center;
}
.wht_bg_container {
	width:883px;
	height:auto;
	float:left;
	background:#FFF repeat;
	border-left:#e5e3e1 solid 1px;
	border-right:#e5e3e1 solid 1px;
	border-bottom:#e5e3e1 solid 1px;
	margin:0 0 0 28px;
}
.wht_price_bg {
	width:312px;
	height:auto;
	float:left;
	padding:17px 0 14px 17px;
	border-right:#e5e3e1 solid 1px;
	font-family:Arial, Helvetica, sans-serifl;
	font-size:12px;
	color:#000;
}
.price_nrml_txt {
	width:312px;
	height:auto;
	float:left;
	padding:17px 0 14px 17px;
	border-right:#e5e3e1 solid 1px;
	font-family:Arial, Helvetica, sans-serifl;
	font-size:12px;
	color:#000;
}
.prices_bg {
	width:124px;
	height:auto;
	float:left;
	padding:17px 0 14px 0;
	text-align:center;
	border-right:#e5e3e1 solid 1px;
	font-family:Arial, Helvetica, sans-serifl;
	font-size:12px;
	color:#000;
	font-weight:bold;
}


.lastprices_bg {
	width:137px;
	height:auto;
	float:left;
	padding:17px 0 14px 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serifl;
	font-size:12px;
	color:#000;
	font-weight:bold;
}
.yellow_bg_container {
	width:580px;
	height:auto;
	float:left;
	background:#fffdf9 repeat;
	border-left:#e5e3e1 solid 1px;
	border-bottom:#e5e3e1 solid 1px;
	margin:0 0 0 28px;
}
.good_img {
	width:124px;
	height:auto;
	float:left;
	padding:10px 0 14px 0;
	text-align:center;
	border-right:#e5e3e1 solid 1px;
	font-family:Arial, Helvetica, sans-serifl;
	font-size:12px;
	color:#000;
	font-weight:bold;
}
.lastgood_img {
	width:137px;
	height:auto;
	float:left;
	padding:10px 0 14px 0;
	text-align:center;
}

/***********************Feature page css start*******************************/

.feature_h2_container {
	float:left;
	width:580px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#ff8400;
	margin:0;
	padding:0
}
.feature_detail_contianer {
	width:580px;
	height:auto;
	float:left;
	margin:30px 28px 0 28px;
}
.feature_orng_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e83000;
	font-weight:bold;
	margin:0 0 0 10px;
	width:auto;
	float:left;
}
.feature_gray_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	margin:5px 0 0 30px;
	width:400px;
	float:left;
	line-height:20px;
}
.feature_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#e83000;
	float:left;
	line-height:18px;
	margin:20px 0 0 50px;
}
.feature_list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	width:300px;
	float:left;
}
.feature_list ul {
	margin:10px 0 0 0px;
	padding:0;
	list-style:none;
}
.feature_list li {
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
	line-height:20px;
	background:url(../images/cirle.png) 10px 6px no-repeat;
}


/*************feature inner*********************/

.feature_inner_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#e83000;
	font-weight:bold;
	width:580px;
	float:left;
}
.inner_gray_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	margin:5px 0 0 0px;
	width:580px;
	float:left;
	line-height:20px;
}
.inner_gray_txt p {
	margin:0px;
	padding:0px;	
}
.back_orng_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff8400;
	margin:5px 10px 0 0px;
	width:580px;
	font-weight:bold;
	float:left;
	text-align:right;
}
.back_orng_txtlink {
	color:#ff8400;
	text-decoration:none;
}
.back_orng_txtlink:hover {
	color:#ff8400;
	text-decoration:underline;
}
.feature_list_inner {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	width:600px;
	float:left;
}
.feature_list_inner ul {
	margin:10px 0 0 0px;
	padding:0;
	list-style:none;
}
.feature_list_inner li {
	margin:0;
	padding:0 0 0 30px;
	list-style:none;
	line-height:20px;
	background:url(../images/cirle.png) 10px 7px no-repeat;
}
.feature_list_innerlink {
	color:#5f5f5f;
	text-decoration:none;
}
.feature_list_innerlink:hover {
	color:#5f5f5f;
	text-decoration:underline;
}
.edit_container {
	float:left;
	width:480px;
	margin:20px 0 0 0;
}
.feature_headign2 {
	margin:0 0 0 30px;
	width:430px;
	float:left;
}
.heading2link {
	color:#e83000;
	text-decoration:none;
}
.heading2link:hover {
	color:#e83000;
	text-decoration:underline;
}
.feature_details {
	margin:10px 0 0 30px;
	width:430px;
	float:left;
}
.feature_details p {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	line-height:18px;
}
.clear {
	clear:both;
}

/****************Footer******************/

.footer_bg {
	width:100%;
	height:240px;
	float:left;
	background:url(../images/footer_bg.jpg) repeat-x #fec571;
	margin:20px 0 0 0;
}
.footer_home_txt_cont {
	width:1000px;
	margin:auto;
}
.footer-inner-cont {
	width:250px;
	float:left;
	margin:0 0 0 180px;
}
.footer_home_txt {
	width:250px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d80000;
	font-weight:bold;
	padding:20px 0px 0 0px;
}
.footer_home_txt ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer_home_txt li {
	padding:0px 0 0 15px;
	margin:0px;
	list-style:none;
	line-height:24px;
	background:url(../images/cirle.png) 0px 7px no-repeat;
}
.footer_sub ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer_sub li {
	padding:0px 0 0 15px;
	margin:0px;
	list-style:none;
	line-height:24px;
	font-weight:normal;
}
.footer_home_txtlink {
	color:#d80000;
	text-decoration:none;
}
.footer_home_txtlink:hover {
	color:#d80000;
	text-decoration:underline;
}
.privacy_txt {
	width:400px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#474747;
	text-align:center;
	padding:20px 0px 0 300px;
}
.privacy_txtlink {
	color:#474747;
	text-decoration:none;
}
.privacy_txtlink:hover {
	color:#474747;
	text-decoration:underline;
}
.valid-cont {
	width:1000px;
	margin:auto;
}
.copy_right_txt {
	width:420px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#474747;
	text-align:center;
	padding:10px 0px 0 290px;
}

/*******************Buy now *********************/

.buy_orngbg {
	width:580px;
	height:50px;
	float:left;
	background:url(../images/compare_top_orgnbg.jpg) no-repeat;
	margin:28px 0 0 28px;
}
.buy_wht_bg_container {
	width:580px;
	height:auto;
	float:left;
	background:#FFF repeat;
	border-left:#e5e3e1 solid 1px;
	border-bottom:#e5e3e1 solid 1px;
	margin:0 0 0 28px;
}

/*****************************************/
.rating_bar {
  width:auto;
  float:left;
  margin:8px 0 0 0px;
}

.rating_blck_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:5px 0 0 30px;
	width:100px;
	float:left;
}
.award_detail_contianer {
	width:700px;
	height:auto;
	float:left;
	margin:10px 28px 0 28px;
}
.award_gray_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	margin:5px 0 0 0px;
	width:700px;
	float:left;
	line-height:20px;
}
.award_gray_txt p {
	margin:0px;
	padding:0px;	
}
.test_txt {
	width:580px;
	height:auto;
	float:left;
	margin-left:28px;
	margin-right:28px;
	margin-top:20px;
}
.read_morelink {
	color:#ee633f;
	text-decoration:none;
	text-align:right;
}
.read_morelink:hover {
	color:#ee633f;
	text-decoration:underline;
}
.buy_bg {
	width:280px;
	height:76px;
	float:left;
	margin:15px 0 0 0;
}
.buy_txt {
	float:left;
	margin:22px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#5f1400;
	font-weight:bold;
}
.as_low_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:right;
	padding:10px 25px 0 0;
}
.price_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	float:right;
	font-weight:bold;
	padding:5px 10px 0 0;
}
/*******************Privacy****************************/
.privacy_container {
	width:1000px;
	height:auto;
	float:left;
	margin-left:30px;
}
.privacy_box_bg {
	width:940px;
	height:auto;
	float:left;
	background:#FFF;
	border:#eee9e5 solid 1px;
	border-bottom:#eee9e5 solid 2px;
	margin-top:24px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
}
.privacy_orange_txt {
	width:850px;
	height:auto;
	float:left;
	margin-left:28px;
	margin-right:28px;
	margin-top:10px;
}
.policy_nrm_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	line-height:18px;
	width:870px;
	margin:10px 28px 0 28px;
}
.policy_nrm_txt p {
	margin:0px;
	padding:0px 0 0 0px;
}

/************************ Blog page start *************************/

.blog-main-cont {
	width:640px;
	float:left;
}
.blog-left-cont {
	width:100px;
	float:left;
}
.blog-green-bg {
	width:100px;
	height:66px;
	float:left;
	margin:0 0 0 -18px;
	background:url(../images/blog-green-bg.jpg) no-repeat;
}
.blog-month-txt {
	width:100px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	text-align:center;
	margin:7px 0 0 0;
}
.blog-date-txt {
	width:100px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	text-align:center;
}
.blog-comm-blue-bg {
	width:47px;
	height:43px;
	float:left;
	margin:2px 0 0 10px;
	background:url(../images/comment-blue-bg.png) no-repeat;
}
.comment-count-txt {
	width:47px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	margin:7px 0 0 0;
	text-align:center;
}
.blog-twiiter-icon {
	width:42px;
	height:29px;
	float:left;
	margin:10px 0 0 10px;
	background:url(../images/twitter-icon.png) no-repeat;
}
.blog-right-cont {
	width:496px;
	float:right;
	margin:0 30px 0 0;
}
.blog-title-txt {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ff8400;
}
.blog-inner-txt-cont {
	width:496px;
	float:left;
	margin:10px 0 0 0;
}
.twitter-like {
	width:56px;
	height:64px;
	float:left;
	margin:20px 0 0 0;
}
.facebook-like {
	width:45px;
	height:64px;
	float:left;
	margin:20px 0 0 20px;
}

/*********************** Blog Comment ********************************/
.blog-comment-container {
	width:580px;
	height:auto;
	float:left;
	margin:0px 0px 0 30px;
}
.comment-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#ff8400;
	float:left;
}
.leave-comment-righttxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e83000;
	float:right;
	margin:7px 0 0 0;
}
.leave-txt-link {
	color:#e83000;
	text-decoration:none;
}
.leave-txt-link:hover {
	color:#e83000;
	text-decoration:underline;
}
.leave-comment-gray {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	width:490px;
	padding-top:5px;
}
.blog-inner-container {
	width:580px;
	height:auto;
	float:left;
	margin:20px 30px 0 0px;
}
.name-gray-txt {
	width:100px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	margin:5px 0 0 0;
}
.blog-comment-field {
	width:244px;
	height:29px;
	float:left;
	border:none;
	border-radius: 3px;
	border:#eee9e5 solid 1px;
	box-shadow: 0px 0px 2px #f3f3f3;
}
.blog-inner2-container {
	width:580px;
	height:auto;
	float:left;
	margin:10px 30px 0 0px;
}
.blog-comment-txtarea {
	width:325px;
	height:156px;
	float:left;
	border:none;
	border-radius: 3px;
	border:#eee9e5 solid 1px;
	box-shadow: 0px 0px 2px #f3f3f3;
}
.post-comment-btn {
	width:188px;
	height:44px;
	float:left;
	margin:10px 0 0 100px;
}
.sender-name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888888;
	float:left;
	margin:50px 0 0 0;
	font-weight:bold;
}
.comment-month {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6968;
	float:right;
	margin:50px 0 0 0;
}
.comment-container {
	width:100%;
	float:left;
	margin:10px 0 0 0;
}
.userimg {
	width:36px;
	height:36px;
	float:left;
}
.comment-txt-cont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6968;
	float:left;
	margin:0px 0 0 15px;
	line-height:20px;
	width:490px;
}

.breadcrumbs-cont {
	width:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#888888;
}
.breadcrumbs-link {
	color:#888888;
	text-decoration:none;
}
.breadcrumbs-link:hover {
	color:#ee633f;
	text-decoration:underline;
}
.breadcrumbs-link-seleted {
	color:#ee633f;
	text-decoration:none;
}
.social-network-con {
	width:auto;
	float:left;
	margin:5px 0 0 0px;
}
.face-book-icon {
	width:32px;
	height:32px;
	float:left;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 -82px;
}
.face-book-icon:hover {
	width:32px;
	height:32px;
	float:left;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 0;
	cursor:pointer;
}
.tweet-icon {
	width:32px;
	height:32px;
	float:left;
	margin:0 0 0 5px;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 -246px;
}
.tweet-icon:hover {
	width:32px;
	height:32px;
	float:left;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 -164px;
	cursor:pointer;
}
.youtube-icon {
	width:32px;
	height:32px;
	float:left;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 -409px;
	margin:0 0 0 5px;
}
.youtube-icon:hover {
	width:32px;
	height:32px;
	float:left;
	margin:0 0 0 5px;
	background:url(../images/social-icon.png) no-repeat;
	background-position: 0 -328px;
	cursor:pointer;
}
.pdf_editor_banner {
	float:left;
	width:480px;
	margin:20px 0 0 20px;
}
.tutorial-link {
	color:#ff8400;
	text-decoration:none;
}
.tutorial-link:hover {
	color:#ff8400;
	text-decoration:underline;
}
/**************************************/
.error_container {
	width:900px;
	height:auto;
	float:left;
	margin-left:30px;
}
.error-msg-img {
	width:337px;
	height:228px;
	float:left;
	margin:20px 0 0 150px;
	background:url(../images/404-error-img.jpg) no-repeat;
}
.error-txt-cont {
	width:700px;
	float:left;
	margin:-20px 0 0 150px;
}